.counties td.counties-header{
	background-color:#DDDDDD;
	font-weight: bold;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 2px;
	text-align: center;
}
.counties a{
	color:#333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	padding: 5px;
}
.counties a:hover {
	color: #993300;
	text-decoration: underline;
}
.counties td{
	border: 1px solid #E9E9E9;
}
.boxhighlight {
border: 1px solid #cccccc; background-color: #f1f1f1; padding: 0px 2px 0px 2px; font: bold 10pt verdana, arial; cursor:default;
}
.borderdbox {
border: 1px solid #999999; background-color: #ffffff; padding: 2px 2px 2px 2px; cursor:default;
}
.seventh {
color: #333333;text-decoration: bold;font-size: 7pt;font-family: Verdana, Arial, Helvetica, sans-serif;}
.infobox{ border: 1px solid #cccccc; background-color: #f1f1f1; padding: 5px 5px 5px 5px; font: 8pt verdana, arial;cursor:default;}
